### Method

# WebKit ScriptMessageReply unref

since: 2.40

#### Declaration [src]

    void
    webkit_script_message_reply_unref (
      WebKitScriptMessageReply* script_message_reply
    )

#### Description [src]

Atomically decrements the reference count of `script_message_reply` by one.

If the reference count drops to 0, all the memory allocated by the `WebKitScriptMessageReply` is released. This function is MT-safe and may be called from any thread.

Available since: 2.40